@charset "utf-8";
/* CSS Document 04/2012  macrosoft */
::-moz-selection {background: #3399FF; color: #fff; text-shadow: none}
::selection {background: #3399FF; color: #fff; text-shadow: none}

body{ min-width:1000px; padding:0px; margin:0px; font: normal 12px Verdana, Geneva, sans-serif; color:#000;}
h1{ padding:0px; margin:0px; font-size:15px; color:#00337f;}
h2{ padding:0px; margin:0px; font-size:12px; font-weight:normal;}
p{ margin:0px; padding:0px;}
.textInput1{ padding:6px 0px 0px 3px;width:146px; height:21px; border:#00337f 1px solid; color:#00337f}
.textfield1{ border:#00337f 1px solid; width:170px; }
.textfield2{ margin:0px; padding:5px 5px; color:#00337 f; background:#e3eeff; border:#cadfff 1px solid; width:306px;height:17px; font-size:14px;}
.textfield3{ width:120px; padding:4px 5px;border:none; background:none; color:#00337f;}
.textfield4{border:#00337f 1px solid; width:100px; margin-top:5px;}
.text2{ text-align:center; color:#00337f;}
.textarea1 {border:#00337f 1px solid; }
.date1{border:#00337f 1px solid; width:122px; height:12px; padding:4px;}
.time1{border:#00337f 1px solid; width:52px; height:12px;padding:4px;}
.clrbth{ clear:both;}

.headerBar{height:19px; width:100%; background: url(../images/cloud/topHeader.jpg) left repeat-x; color:#00337f; font:bold 12px Verdana, Geneva, sans-serif; padding:3px 5px 0px 3px;} /* update 06/04/2012 */
.headerBar div.pagetitle{ float:left;}/* update 06/04/2012 */
.headerBar div.closebtn{ float:right;}/* update 06/04/2012 */
.headerWrap{min-width:900px;height:auto; overflow:auto; background:url(../images/cloud/header_bg.jpg) left top repeat-x; padding:10px 0px 5px 3px;}
.headerWrap div.socialmedia ul{ color:#FFF; margin:0px; padding:0px 5px; font:normal 15px Verdana, Geneva, sans-serif;}/* update 06/04/2012 */
.headerWrap div.socialmedia ul li{ list-style:none; float:left; padding:2px; margin:0px;}/* update 06/04/2012 */
.headerWrap div.socialmedia ul li.text1{ padding:10px 5px 0px 5px;}/* update 06/04/2012 */
.headerWrap div.socialmedia ul li.morebtn{ padding:8px 0px 0px 2px;}/* update 06/04/2012 */
.headerWrap div.socialmedia ul li.text2{ padding:8px 5px 0px 60px; color:#FFF;}/* update 06/04/2012 */


.headerWrap div.shareit ul{ margin:0px; padding:20px 0px 30px 0px; color:#003893;}/* update 06/04/2012 */
.headerWrap div.shareit ul li{ margin:0px; padding:0px 5px; list-style:none; float:left;}/* update 06/04/2012 */
.headerWrap div.shareit ul li.text1{ padding:4px 5px;}/* update 06/04/2012 */
.headerWrap div.shareit ul li.text2{ padding:0px 35px;}/* update 06/04/2012 */




.logoHeader{float:left; margin:0px; padding:0px; width:10%;}
.logHeader{float:right; width:35%;}
.logHeaderUser{float:right; width:35%;}
.logHeader ul{margin:0px; padding:15px 0px; }
.logHeader ul li{margin:0px; list-style:none; float:left; color:#FFF; font-size:11px;}
.logHeader ul li a{ color:#FFF; text-decoration:none; padding:10px;}
.logHeader ul li a:hover{ color:#00337f;}

.logHeaderUser ul{margin:0px; padding:15px 0px; }
.logHeaderUser ul li{margin:0px; list-style:none; float:right; color:#FFF; font-size:11px;}
.logHeaderUser ul li a{ color:#FFF; text-decoration:none; padding:10px;}
.logHeaderUser ul li a:hover{ color:#00337f;}

.logHeader ul select{ width:auto; padding:0px 10px; margin:0px; background:none; border:none;color:#003893;}

.mainMenuBar{background:url(../images/cloud/mainmenubarbg.jpg) left top repeat-x; height:29px;}
.mainMenuBar p{font: bold 13px Verdana, Geneva, sans-serif; color:#00337f; padding:7px 0px 0px 5px;text-shadow: 0.1em 0.1em #fff;} /* update 06/04/2012 */
.mainMenu{float:left; width:55%; overflow:auto;min-width:770px}
.mainMenu ul{ margin:0px; padding:0px;text-shadow: 0.1em 0.1em #fff;}
.mainMenu ul li{ list-style:none; padding:0px; margin:1px 0px 0px 0px; float:left; padding:8px 20px; background:url(../images/cloud/menu_divider.png) right top no-repeat;}
.mainMenu ul li a{ text-decoration:none; color:#000; }
.mainMenu ul li a:hover{color:#00337f;}
.mainMenu ul li.on{ background:url(../images/cloud/menu_selectedbg.png) left top repeat-x;color:#00337f;}
.help{padding:0px; margin:5px 20px; float:right; width:30%;}

.contentContainer{height:auto; overflow:auto; margin:0px; padding:0px;}
.dashboardMainMenu{margin:50px 0px; padding:0px;}
.dashboardMainMenu ul{padding:0px; list-style:none; text-align:center; margin:0px;}
.dashboardMainMenu ul li{margin:10px; display:inline-table; float:none; width:230px; height:136px; padding:15px 10px 10px 30px; text-align:left;}
.dashboardMainMenu ul li h1{ padding-left:63px;}
.dashboardMainMenu ul li h2{padding:5px 20px 0px 65px; text-align:left;}
.dashboardMainMenu ul li.menu1{ background:url(../images/cloud/dashboard_createmenubg.png) left top no-repeat;}
.dashboardMainMenu ul li.menu2{ background: url(../images/cloud/dashboard_managecontactbg.png) left top no-repeat;}
.dashboardMainMenu ul li.menu3{ background:url(../images/cloud/dashboard_accountsettingbg.png) left top no-repeat;}
.gobtn{ text-align:center; padding:10px;}

.subscriptionContainer{height:auto; overflow:auto; margin:0px; padding:0px;}
.subscriptionPlans{margin:5px 0px; padding:0px;}
.subscriptionPlans ul{padding:0px; list-style:none; text-align:center; margin:0px;}
.subscriptionPlans ul li{margin:10px; display:inline-table; overflow:hidden; float:none; width:220px; height:350px; padding:15px 10px 10px 15px; text-align:left;}
.subscriptionPlans ul li h1{ padding-left:5px; text-align:center; font-size: large;}
.subscriptionPlans ul li h2{ padding-left:5px; text-align:center; font-size: large;}
.subscriptionPlans ul li h3{padding:5px 20px 0px 5px; text-align:left; font-size: x-small;}
.subscriptionPlans ul li.menu1{ background:url(../images/cloud/dashboard_createmenubg.png) left top no-repeat;}
.subscriptionPlans ul li.menu2{ background: url(../images/cloud/dashboard_managecontactbg.png) left top no-repeat;}
.subscriptionPlans ul li.menu3{ background:url(../images/cloud/subscription_plan.png) left top  no-repeat;}
.gobtn{ text-align:center; padding:10px;}

.dashWrap{margin:10px auto; width:99%; height:auto; overflow:auto;}
.dashWraptopbar{margin:0px; padding:0px; height:42px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x;}
.dashWraptopbar ul{margin:10px; padding:0px;}
.dashWraptopbar ul li{list-style:none; margin:0px; padding:0px 0px; float:left;}
.dashWraptopbar ul li.showing{ margin:0px; padding:10px 0px;color:#00c0ff; font:bold 15px Verdana, Geneva, sans-serif;}
.dashWraptopbar ul li.showing span{ font-weight:normal; color:#FFF;}
.dashWraptopbar ul li.text1{ color:#FFF; font-size:12px; padding:10px 10px 0px 40px;}
.dashWraptopbar ul li select{ width:auto; margin:0px 10px; border: #FFF 1px solid; height:25px;}
.dashWraptopbar ul li.datepicker1{ padding:7px 0px 0px 10px;}
.dashWraptopbar ul li.search1{ padding:7px 0px 0px 23px; width:150px;}
.dashWraptopbar ul li.searchbtn{  padding:7px 0px 0px 1px;}

.dashWrapContent{margin:0px; padding:0px; border:#00337f 1px solid; height:auto; overflow:auto; background:#e3eeff;}
.dashWrapblock1{ width:98%; height:auto; overflow:auto; margin:10px; background:#FFF;}
.dashWrapblock1Left{ float:left; width:56%; height:auto; margin:5px;}
.dashWrapblock1LeftPic{ float:left; width:auto; overflow:auto;}
.dashWrapblock1LeftStatus{ float:right; width:73%; margin-left:2px;}
.dashWrapblock1LeftStatus1{width:100%; overflow:auto; height:auto; background:#91bcff; color:#FFF; margin-bottom:3px;}
.dashWrapblock1LeftStatus1 ul{ margin:0px; padding:0px;}
.dashWrapblock1LeftStatus1 ul li{ text-align:left; list-style:none; float:left;  margin:0px; padding:12px 0px;}
.dashWrapblock1LeftStatus1 ul li a{ color:#FFF; text-decoration:none; padding:0px 10px;}
.dashWrapblock1LeftStatus1 ul li a:hover{ color:#001d47;}
.dashWrapblock1LeftStatus1 ul li.sharebtn { text-align:right;padding:5px 3px 5px 17px; margin:0px;}
.dashWrapblock1LeftStatus1 ul li.sharebtn a{ padding:0px; margin:0px;}

.dashWrapblock1LeftStatus2{width:100%; overflow:auto; height:auto; background:#b7d3ff; color:#FFF; margin-bottom:3px;}
.dashWrapblock1LeftStatus2 ul{ margin:0px; padding:0px;}
.dashWrapblock1LeftStatus2 ul li{ text-align:left; list-style:none; float:left;  margin:0px; padding:12px 0px; color:#000;}
.dashWrapblock1LeftStatus2 ul li a{ color:#000; text-decoration:none; padding:0px 10px;}
.dashWrapblock1LeftStatus2 ul li a:hover{ color:#fff;}

.dashWrapblock1LeftStatus3{width:100%; overflow:auto; height:auto; background:#d8e7ff; color:#FFF; margin-bottom:3px;}
.dashWrapblock1LeftStatus3 ul{ margin:0px; padding:0px;}
.dashWrapblock1LeftStatus3 ul li{ text-align:left; list-style:none; float:left;  margin:0px; padding:12px 0px; color:#000;}
.dashWrapblock1LeftStatus3 ul li a{ color:#00337f; text-decoration:none; padding:0px 10px;}
.dashWrapblock1LeftStatus3 ul li a:hover{ color:#000;}

.dashWrapblock1Right{ float:right; width:40%;}
.dashWrapblock1Right ul{ padding:0px; margin:50px 10px 10px 10px;}
.dashWrapblock1Right ul li{ list-style:none; float:left; margin:0px; padding:0px 20px;}
.dashboardfooter{height:23px; background:url(../images/cloud/dashbrdfooterbg.png) left bottom repeat-x;}
.dashboardfooter ul{ float:right; margin:0px; padding:0px;}
.dashboardfooter ul li{list-style:none; float:left; margin:0px; padding:4px 10px;}
.dashboardfooter ul li.on a{color:#72a9ff;}
.dashboardfooter ul li a{text-decoration:none; color:#FFF;}
.dashboardfooter ul li a img{ padding:0px 3px;}
.dashboardfooter ul li a:hover{ color:#72a9ff;} 






 
.footer {
	
	text-shadow: 0.1em 0.1em #fff; 
	font-size:11px;
	height:auto; 
	overflow:auto; 
	background:url(../images/cloud/footer_bg.jpg) repeat-x top left; 
	padding:8px 10px;
	color:#000;
	}
.footer a{ color:#00337f;text-decoration:none;}
.footer a:hover{ color:#000;}

.footer span{ color:#00337f;text-decoration:none;}
.footer span:hover{ color:#000;}


/* 04/2012 for popup */
.iFrameTitle{ margin:auto; width:100%;float:left}/* update 06/04/2012 */
.headerBariFrame{height:19px; width:99%; background: url(../images/cloud/topHeader.jpg) left repeat-x; color:#00337f; font:bold 12px Verdana, Geneva, sans-serif; padding:3px 5px 0px 3px;} /* update 06/04/2012 */
.headerBariFrame div.pagetitle{ float:left;}/* update 06/04/2012 */
.headerBariFrame div.closebtn{ float:right;}/* update 06/04/2012 */
.subheadingIframe{ background:#e7e7e7;padding:10px;}


.SharepopupCntWrap{width:100%; margin:0px; padding:0px; height:auto; overflow:auto;}
.SharepopupCntWrap div.left{ margin:10px; float:left; width:62%;height:auto; overflow:auto;}
.SharepopupCntWrap div.left div.recipientsWrap{float:left;width:305px;}
.SharepopupCntWrap div.left div.recipientsWrap p{margin:20px 5px;}
.recipienttop{ padding:25px 0px 0px 20px; font: bold 15px Verdana, Geneva, sans-serif;height:56px; background:url(../images/cloud/recipttop_bg.png) left top no-repeat; color:#00337f;	text-shadow: 0.1em 0.1em #f4f8ff;}
.recipientmid{ padding:10px 40px; height:auto; overflow:auto; background:url(../images/cloud/reciptmid_bg.png) left top repeat-y;}
.recipientmid div{ width:auto; height:auto; overflow:auto; padding:5px; background:#CCC; margin:3px; color:#00337f; background:#e3eeff; border:#bbd6ff 1px solid;}
.recipientmid div:hover{background:#fff; border-color:#0c3d85}
.recipientbottom{ height:31px; background:url(../images/cloud/reciptbtm_bg.png) left top no-repeat;}

.deliveryoptions{margin:0px; padding:0px;}
.deliveryoptions div.top{height:21px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF; font:normal 15px Verdana, Geneva, sans-serif; padding:10px 10px;}
.deliveryoptions div.content{height:auto; overflow:auto; width:303px; border:#0c3d85 1px solid;font-size:11px;}
.deliveryoptions div.content  ul{ margin:0px; padding:0px; }
.deliveryoptions div.content  ul li{padding:0px 8px; float:left; margin:0px;list-style:none;}


.ContactsContainer{float:right; width:305px;}

.SharepopupCntWrap div.right{ margin:16px 5px; float:right; width:350px;height:auto; overflow:auto;}
.emailPreview{ margin:0px; padding:0px;}
.emailPreview div.top{height:21px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF; font:normal 15px Verdana, Geneva, sans-serif; padding:10px 10px;}
.emailPreview div.content{height:auto; overflow:auto;border:#0c3d85 1px solid;font-size:11px; padding:10px;}
.emailPreview div p {padding:5px 0px; font-size:15px;}
.emailPreview div p.tumb{ padding-top:20px;margin:0px; }
.emailPreview div p a{ color:#00337f; text-decoration:none; font-size:10px; font-style:italic;}
.emailPreview div p a:hover{ text-decoration:underline;}

.ShareText1{ margin:10px; color:#00337f; font: italic 15px Verdana, Geneva, sans-serif;}

.emailContent{ margin:5px;}
.emailContent div.top{height:21px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF; font:normal 15px Verdana, Geneva, sans-serif; padding:10px 10px;}
.emailContent div.content{height:auto; overflow:auto;border:#0c3d85 1px solid;font-size:15px; padding:10px; color:#000; background:#e3eeff;}
.emailContent div.content ul{ margin:0px; padding:0px;}
.emailContent div.content ul li{ float:left; padding:10px; list-style:none; width:130px;}
.emailContent div.content ul li.button{width:300px;}
.emailContent div.content ul li.info{font-size:11px;float:right;width:550px; overflow:auto;}
 


/* create page 04/2012 */

/* start09/04/2012 */
.scratchMenuContainer{height:38px; background: url(../images/cloud/meuscratch_bg.jpg) left top repeat-x; border-bottom:#dedede 1px solid; width:100%}
.scratchMenuContainer div.left{float:left; width:auto; height:37px; overflow:hidden;}
.scratchMenuContainer div.left ul{ margin:0px; padding:0px;}
.scratchMenuContainer div.left ul li{ margin:0px 1px;list-style:none;float:left;width:auto; height:33px;background:#eeeeee;padding:4px 10px 0px 10px;}
.scratchMenuContainer div.left ul a li:hover{ background:#00337f;}
.scratchMenuContainer div.left ul a li.on{border:#a2a2a2 1px solid;background:#c2c2c2;}


.scratchMenuContainer div.mid{float:left;width:auto; height:auto;overflow:auto; margin:0px 75px;}
.scratchMenuContainer div.mid ul{ margin:0px; padding:0px;}
.scratchMenuContainer div.mid ul li{margin:5px 10px;list-style:none;float:left; width:114px; height:27px;}
.scratchMenuContainer div.mid ul li.liverecord{background:url(../images/cloud/livercrd2.png); cursor:pointer;}
.scratchMenuContainer div.mid ul li.liverecord:hover{ background:url(../images/cloud/livercrd3.png);}
.scratchMenuContainer div.mid ul li.liverecordOn{ background:url(../images/cloud/livercrd1.png);}


.scratchMenuContainer div.right{float:right;width:auto; height:auto;overflow:auto;}
.scratchMenuContainer div.right ul{ padding:0px; margin:0px;}
.scratchMenuContainer div.right ul li{list-style:none;float:left; margin:0px; padding:0px;}
.scratchMenuContainer div.right ul li div.meuName{margin:5px 0px; width:136px; height:26px; background:url(../images/cloud/texbox1_bg.png) left top no-repeat;}
.scratchMenuContainer div.right ul li.prevbuton{ padding:5px;}

/* end 09/04/2012 */






.selectfilePreviw{width:100%;margin:auto;} 
.selectfilePreviw div.selectfile{float:left;width:59%; overflow:auto;margin:10px; height:auto;}

.selectfilePreviw div.preview{float:right; width:25%; margin:50px 50px 10px 0px;}
.searchBox{float:left; width:auto; overflow:auto; }
.searchButton{float:left; padding:0px 5px;}

.fileSelector{ margin:5px 0px;}
.fileSelector div.top{height:21px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#ddeaff; font:bold 15px Verdana, Geneva, sans-serif; padding:10px 10px;}
.fileSelector div.content{height:auto; overflow:auto;border:#0c3d85 1px solid;font-size:15px; color:#000; background:#e3eeff;}
.fileSelector div.content div.left{float:left;width:auto; height:auto; overflow:auto;}
.fileSelector div.content div.left ul{ margin:0px; padding:0px;}
.fileSelector div.content div.left ul li{ padding:10px; font: bold 15px Verdana, Geneva, sans-serif; list-style:none;}
.fileSelector div.content div.left ul li a{ text-decoration:none; color:#00337f;}
.fileSelector div.content div.left ul li a:hover{ color:#0066ff;}


.fileSelector div.content div.right{float:left;width:510px;height:200px;overflow:auto;border-left:#00337f 1px solid;}
.fileSelector div.content div.right ul{margin:0px; padding:0px;}
.fileSelector div.content div.right ul li{float:left;margin:0px; padding:10px; list-style:none;}

.timeline{margin:0px 10px;}
.timeline div.top{ height:42px; overflow:auto; margin:0px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#000; font:bold 12px Verdana, Geneva, sans-serif; padding:0px 10px 0px 10px;}
.timeline div.top div.meuName{float:left;width:auto; overflow:auto;background:#FFF; margin-top:8px;}
.timeline div.top div.meuName ul{padding:0px 0px 0px 0px; margin:0px;}
.timeline div.top div.meuName ul li{padding:2px 3px;float:left; list-style:none; margin:0px; height:auto;width:auto; overflow:auto; height:30px;}
.timeline div.top div.meuName ul li span{ display:block; padding:8px 0px 0px 0px;}

.timeline div.top div.addMeu{float:left; margin:8px 0px 0px 3px;}
.timeline div.content{height:auto; margin:0px; padding:0px; overflow:auto;border:#0c3d85 1px solid;font-size:15px; color:#000; background:#f5f5f5; border-top:none;}
.timeline div.zoom{float:right;} 
.timeline div.zoom ul{margin:0px; padding:0px; }
.timeline div.zoom ul li{float:left;list-style:none;margin:0px; padding:8px 5px 0px 0px;}


.createMeuBottom{ background:#e3eeff; margin:5px 10px; border:#cadfff 1px solid; padding:10px 0px;}
.createMeuBottom div ul{ margin:0px; padding:0px;}
.createMeuBottom div ul li{ margin:5px; float:left; padding:0px; list-style:none; width:150px; color:#00337f;}
.createMeuBottom div ul li select{ border:#00337f 1px solid; color:#00337f;}
.createMeuBottom div ul li.button{width:350px;}


/* start upload wrap */
.uploadContainer{margin:auto; width:800px; padding:0px;}
.uploadWraptopbar{margin:0px; padding:0px; height:42px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x;}
.uploadWraptopbar ul{margin:10px; padding:0px;}
.uploadWraptopbar ul li{list-style:none; margin:0px; padding:0px 0px; float:left;}
.uploadWraptopbar ul li.showing{ margin:0px; padding:10px 0px;color:#00c0ff; font:bold 15px Verdana, Geneva, sans-serif;}
.uploadWraptopbar ul li.text1{ float:right; color:#FFF; font-size:12px; padding:10px 10px 0px 40px;}
.uploadWraptopbar ul li select{ width:auto; margin:0px 10px; border: #FFF 1px solid; height:25px;}

.uploadContainer div.content{border:#013480 1px solid; width:798px; height:auto; overflow:auto;}
.uploadContainer div.content div.upload{ margin:23px;float:left;width:350px; height:341px; background:url(../images/cloud/uplaod_bg1.png) center top no-repeat;float:left;}
.uploadContainer div.content div.upload p.icon{ margin-top:80px;}
.uploadContainer div.content div.upload p.button{margin-top:10px;}
.uploadContainer div.content div.upload p.text{ color:#353535; margin:20px 30px;}
.uploadContainer div.text{height:15px; padding:5px; color:#fff; width:auto; margin:1px; background:#003893;}
/* end upload wrap */

/* login */
.loginContainer{margin:auto; padding:0px;width:433px; margin-top:50px;}
.loginContainer div.topbar{margin:0px; padding:10px; height:22px; background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF;font:bold 15px Verdana, Geneva, sans-serif;}
.loginContainer div.content{border:#013480 1px solid; width:auto;height:auto; overflow:auto; padding:30px 0px;}
.loginContainer div.content ul {margin:0px 40px; padding:0px;}
.loginContainer div.content ul li{ list-style:none; float:left; padding:5px; margin:0px; width:75px;}
.loginContainer div.content ul li.text{color:#00337f; font-style:italic; width:auto;}
.loginContainer div.content ul li.text a{ color:#000; text-decoration:none;}
.loginContainer div.content ul li.text a:hover{color:#00337f; text-decoration:underline;}

.signupBtnWrap{ color:#00337f; font-size:12px;width:418px; height:auto; overflow:auto; margin:auto; margin-top:2px;border:#a2c7ff 1px solid; padding:10px 5px; background:#f5f5f5; margin-bottom:20px;}
.signupBtnWrap ul{ margin:0px; padding:0px;}
.signupBtnWrap ul li{ float:left; list-style:none;margin:5px; padding:10px 5px;}
.signupBtnWrap ul li.button{ padding:0px;}

.newEnterpriseWrap{width:730px; margin:30px auto; height:auto; overflow:auto;}
.newEnterpriseTopWrap{margin:0px; padding:10px 5px; height:21px;background:url(../images/window1topbar.jpg) left top repeat-x; color:#FFF; font: bold 14px Verdana, Geneva, sans-serif;}
.newEnterpriseContentWrap{border:#00337f 1px solid; background:#f5f5f5;}
.newEnterpriseContentWrap p{ padding:10px;}
.newEnterpriseWrap div.logo{ float:left; width:200px; height:auto; overflow:auto;}
.newEnterpriseWrap div.info{ float:left;width:500px; height:auto; overflow:auto; margin-left:30px;}

.newEnterpriseContentWrapinfo{border:#00337f 1px solid; background:#f5f5f5; padding-right:130px;}
.newEnterpriseContentWrapinfoTabel{border:#00337f 1px solid; background:#f5f5f5;
padding-right:130px;padding-left:130px;
padding-top:30px;padding-bottom:50px;
}
.newEnterpriseContentWrapinfo p{ padding:10px;}
.newEnterpriseContentWrapinfo p span{padding-left:50px;}
.newEnterpriseContentWrapinfo p span select{border:#00337f 1px solid; width:173px;}


.manageListWrap{width:995px; margin:30px auto;}
.manageListWrapTop{margin:0px; padding:10px 5px; height:21px;background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF; font: bold 14px Verdana, Geneva, sans-serif;}
.manageListWrap div.top ul{margin:0px; padding:0px;}
.manageListWrap div.top ul li{margin:0px 10px; float:left; list-style:none; width:130px; text-align:center;}
.manageListWrapContent{border:#013480 1px solid; height:auto; overflow:auto;}

.manageListWrapContent1{margin:4px 0px; padding:10px 5px; height:21px;background:#f5f5f5; font: normal 14px Verdana, Geneva, sans-serif; color:#003893;}
.manageListWrapContent1Ul{margin:0px; padding:0px;}
.manageListWrapContent1UlLi{height:auto; overflow:auto; margin:0px 10px;  padding:10px; 
border-right: #808080 solid 1px; padding-left: 3px;
}

.manageListWrapContent2{margin:4px 0px; padding:10px 5px; height:21px;background:#d8e7ff; font: normal 14px Verdana, Geneva, sans-serif; color:#000;}
.manageListWrapContent2Ul{margin:0px; padding:0px;}
.manageListWrapContent2UlLi{height:auto; overflow:auto; margin:0px 10px; padding:10px;  
border-right: #808080 solid 1px; padding-left: 3px;
}

.manageListWrap div.content p{float:right; margin:10px;}


.prevbutonBG{ background:url(../images/cloud/btn_empty.png) no-repeat;
font: 11px Verdana, Geneva, sans-serif; color:#000000; margin-top:15px;padding:0px 0px 0px 0px;text-shadow: 0.1em 0.1em #fff;
text-decoration:none;
background: #ff0000;
height:27px;width:114px;
}

.fbbuttonx {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	
	-FONT-SIZE: 11px;
	BORDER-LEFT-COLOR: #627AAC;
	BACKGROUND: url(../images/cloud/window1topbar.jpg);
	BORDER-BOTTOM-COLOR: black;
	COLOR: white;
	BORDER-TOP-COLOR: #627AAC;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	-FONT-STYLE: normal;
	-FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	BORDER-RIGHT-COLOR: black;
	font: 13px Verdana, Geneva, sans-serif; color:#ffffff; text-shadow: 0.1em 0.1em #000;
	-FONT-WEIGHT: bold;
}
.fbbuttonx:hover{
	color: #5A90EA;
	cursor:pointer;
}

.privacyWrap{width:781px; margin:0px auto;}
.privacyWrap div.top{margin:0px; padding:10px 5px; height:21px;background:url(../images/cloud/window1topbar.jpg) left top repeat-x; color:#FFF; font: bold 14px Verdana, Geneva, sans-serif;}
.privacyWrap div.content{border:#013480 1px solid; height:auto; overflow:auto;}
.privacyWrap div.content ul{color:#333;margin:5px; padding:0px;font:bold 15px Verdana, Geneva, sans-serif; margin:5px;}
.privacyWrap div.content ul li{background:url(../images/cloud/bullet1.png) left top no-repeat;padding:0px; padding:10px 25px;font:normal 12px Verdana, Geneva, sans-serif;color:#00337f; }
.privacyWrap div.content ul li.nobullet{ background:none; list-style:none;padding:0px; padding:10px 25px;}
.privacyWrap div.content ul li ul li{ padding-left:5px;list-style:circle; background:none;}

/* start 14/ 05 / 2012 */
.uplCSVcontainer{width:781px;margin:auto;}
.uplCSVcontainer div.header{text-align:left;height:24px;background:url(../images/cloud/upldcsvhdbg.png) left bottom no-repeat;font: normal 13px Verdana, Geneva, sans-serif; padding:7px}
.uplCSVcontainer div.header b{color:#00337f;}
.uplCSVcontainer div.header span{float:right;}

.uplCSVcontainer div.content{ width:753px; height:auto; overflow:auto; border:#00337f 3px solid; background:#fff; border-top:none; border-bottom:none; padding:10px;}
.uplCSVcontainer div.content div.symbol{ float:left; margin:20px 0px 0px 10px;}
.uplCSVcontainer div.content div.text{ float:left;color:#00337f; font:bold 13px Verdana, Geneva, sans-serif; margin:65px 20px 0px 20px;}
.uplCSVcontainer div.content p{ line-height:17px;text-align:justify;}
.uplCSVcontainer div.content p span{ color:#000; font:normal 12px Verdana, Geneva, sans-serif;}
.uplCSVcontainer div.content p.nextbtn{ margin:20px 0px; float:right;}
.uplCSVcontainer div.content p.text1{ color:#00337f; font:italic bold 13px Verdana, Geneva, sans-serif;}
.uplCSVcontainer div.content p.text2{ color:#00337f; font:italic bold 13px Verdana, Geneva, sans-serif; margin-top:10px;}
.uplCSVcontainer div.content div.table{ width:auto; height:auto; overflow:auto; margin:0px 0px; border:#00337f 1px solid;}
.uplCSVcontainer div.content div.table select{ width:120px;}

.uplCSVcontainer div.content div.header{margin-top:20px;color:#fff; height:18px; background:url(../images/cloud/window1topbar.jpg) left center repeat-x; padding:3px 0px 3px 3px ;}
.uplCSVcontainer div.content div.header ul{ margin:0px; padding:0px;}
.uplCSVcontainer div.content div.header ul li{ float:left; min-width:220px; padding:0px; font:bold 13px Verdana, Geneva, sans-serif; color:#FFF; list-style:none;}

.uplCSVcontainer div.content div.table div.header{color:#fff; height:18px; background:url(../images/cloud/window1topbar.jpg) left center repeat-x; padding:3px 0px 3px 3px ;}
.uplCSVcontainer div.content div.table div.header ul{ margin:0px; padding:0px;}
.uplCSVcontainer div.content div.table div.header ul li{ float:left; min-width:220px; padding:0px; color:#FFF; list-style:none;}

.uplCSVcontainer div.content div.table div.header2{color:#fff; height:18px; background:url(../images/cloud/window1topbar.jpg) left center repeat-x; padding:3px 0px 3px 3px ;}
.uplCSVcontainer div.content div.table div.header2 ul{ margin:0px; padding:0px;}
.uplCSVcontainer div.content div.table div.header2 ul li{ float:left; min-width:220px; padding:0px; color:#FFF; list-style:none;}

.uplCSVcontainer div.content div.table div.field1{height:18px; background:#f5f5f5; padding:3px 0px 3px 3px; margin:1px 0px;}
.uplCSVcontainer div.content div.table div.field1 ul{ margin:0px; padding:0px;}
.uplCSVcontainer div.content div.table div.field1 ul li{text-align:left;float:left; min-width:220px;color:#000; padding:0px; list-style:none;}

.uplCSVcontainer div.content div.table div.field2{height:18px; background:#dbe9ff; padding:3px 0px 3px 3px; margin:1px 0px;}
.uplCSVcontainer div.content div.table div.field2 ul{ margin:0px; padding:0px;}
.uplCSVcontainer div.content div.table div.field2 ul li{text-align:left;float:left; min-width:220px; color:#00337f; list-style:none;}


.fileLoader{margin:20px auto; padding:0px; margin-left:50px}
.fileLoader li{ margin:0px auto;padding:0px 10px; float:left;list-style:none;}
.fileLoader li.text{ margin-top:8px;color:#00337f;}


.uplCSVcontainer div.bottom{height:11px; background:url(../images/cloud/upldcsvbtmbg.png) top left no-repeat;}
/* end 14/ 05 / 2012 */

/* 15/05/2012 upload csv - instruction start */
.instrWrap{margin:20px 0px;}

.modernbricksmenu2{
float:left;
padding: 0;
width:200px;
voice-family: "\"}\"";
voice-family: inherit;
text-align:left;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0px;
padding: 0;
/*text-transform:uppercase;*/
}

.modernbricksmenu2 a{
display: block;
font: bold 11px Arial;
color:#3f3f3f;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
border-top: 1px solid white;
}

.modernbricksmenu2 a:hover{ 
color:#06F;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
 /*Brown color theme*/ 
color:#003893;
 /*Brown color theme*/ 
}

.tabcontent{
	float:left;
	width:507px;
	height:250px;
	overflow:auto;
	padding:10px;
	border:#003893 1px solid;
	background:#fff;
	text-align:left;
	
	/*display:none; */
}

.tabcontent ul{ margin:5px; padding:0px; color:#003893; font-weight:bold;}
.tabcontent ul span{ font: italic 11px Verdana, Geneva, sans-serif;}
.tabcontent ul li{ background:url(../images/cloud/bullet2.png) left top no-repeat; margin:10px 0px; font:normal 12px Verdana, Geneva, sans-serif; padding:0px 15px; list-style:none;}
/*  15/05/2012 upload csv - instruction end */






/**********Updation*2016*********************/

body {
	min-width: 100% !important;
}
#Cont_contr {
	max-width: 500px !important;
	width: 100% !important;
}
table{
	 display: inline-block !important;
	 padding: 10px !important;
     width: 100% !important;
}



